» Ubuntu » Paketit

Error

two or more packages specified (blueproximity hardy)